.App {
  font-family: sans-serif;
  padding: 16px;
  height : calc(100vh);

}
.formato{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.Crop-Controls {
  margin-bottom: 10px;
}

.Crop-Controls > * {
  margin-bottom: 3px;
}

img {
  max-width: 100%;
}




.eye {
  position: absolute;
  height: -webkit-fill-available;
  width: -webkit-fill-available;
}

.heaven {
  position: relative;
  height: 300px;
  width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
}

.posicionimg {
  width: 87%;
  height: 87%;
}

.jodido {
  position: sticky;
  left: 0;
  top: 0;
}

.botonoes{
  display: flex;
  flex-direction: column;
  width: min-content;
  margin-bottom: 10px;
}

@media (max-width: 640px) {
  #unidaddedo{
    height: auto;
  }
}


@media  (max-width: 1524px ) and (min-width: 640px) {
  #unidaddedo{
    height: 200px;
  }
}

.p-progressbar .p-progressbar-value{
  background-color: #0071C2 !important;
}
.p-button{
  background-color: #0071C2 !important;
  border: 1px solid #0071C2 !important;
}

.background-tranparent{
  background-color: transparent !important
}
